Page MenuHomePhabricator

Increase account creation at Wikimania 2018 July 18-22
Closed, ResolvedPublic

Description

Please add a throttle exception for https://wikimania2018.wikimedia.org/wiki/Wikimania
*from: 2018-07-18 09:00 UTC
*to: 2018-07-22 17:00 UTC
*range: 197.101.76.134
*dbname: 'enwiki', 'afwiki', 'commonswiki', 'wikidatawiki'
*value: 250

Event Timeline

Ciell created this task.Jun 27 2018, 9:08 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 27 2018, 9:08 AM
Urbanecm triaged this task as Normal priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJun 27 2018, 10:20 AM

Change 442268 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] New throttle rule for Wikimania 2018

https://gerrit.wikimedia.org/r/442268

Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

I think the throttle rule should be applied to all projects. Is that okay for you? Off topic: Why this does have Wikimania Hackathon tag?

Sure thing!
@Off topic: must have clicked wrong, went to give it a Wikmania-tag.

Ok. Do you want me to change the tag (it is in "Add action" menu, "Change Project Tags") or will you do it? Also, I would like to ask you to double check if the IP address you gave me is the single one used for whole venue. It is not that I noticed something wrong, I just want to be sure - better safe than sorry.

Let me double check with my contact.

Re:tag: is there a Wikimania-tag? Don't see it. Please change it for me.

Ciell added a comment.Jun 27 2018, 2:40 PM

Contact answers:
"This is the only one used unless it changes as it is a public IP. "

Is that okay for us?

Well, probably there is no such tag currently. I guess it is okay, I'm not familiar with your venue's network configuration. I really cannot say how an IP is assigned, for me, it is just a few of numbers :).

Hello,

this will be deployed tomorrow (July 03) between 13:00 and 14:00 UTC.

Best,
Martin

Change 442268 merged by jenkins-bot:
[operations/mediawiki-config@master] New throttle rule for Wikimania 2018

https://gerrit.wikimedia.org/r/442268

Mentioned in SAL (#wikimedia-operations) [2018-07-03T13:14:46Z] <zfilipin@deploy1001> Synchronized wmf-config/throttle.php: SWAT: [[gerrit:442268|New throttle rule for Wikimania 2018 (T198288)]] (duration: 00m 53s)

Urbanecm closed this task as Resolved.Jul 3 2018, 1:16 PM

Change 447065 had a related patch set uploaded (by Legoktm; owner: Legoktm):
[operations/mediawiki-config@master] throttle: Update Wikimania IP address

https://gerrit.wikimedia.org/r/447065

Change 447065 merged by jenkins-bot:
[operations/mediawiki-config@master] throttle: Update Wikimania IP address

https://gerrit.wikimedia.org/r/447065

Mentioned in SAL (#wikimedia-operations) [2018-07-20T13:06:30Z] <legoktm@deploy1001> Synchronized wmf-config/throttle.php: Update Wikimania IP address - T198288 (duration: 00m 54s)

Change 447228 had a related patch set uploaded (by Addshore; owner: Addshore):
[operations/mediawiki-config@master] More Wikimania throttle exceptions

https://gerrit.wikimedia.org/r/447228

Change 447228 merged by jenkins-bot:
[operations/mediawiki-config@master] More Wikimania throttle exceptions

https://gerrit.wikimedia.org/r/447228

Mentioned in SAL (#wikimedia-operations) [2018-07-22T12:03:32Z] <addshore@deploy1001> Synchronized wmf-config/throttle.php: T198288 More Wikimania throttle rules (duration: 01m 18s)